<?php

namespace App\Filament\Resources\Manage\FeedPurchases\Pages;

use App\Filament\Resources\Manage\FeedPurchases\FeedPurchaseResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListFeedPurchases extends ListRecords
{
    protected static string $resource = FeedPurchaseResource::class;

    protected static ?string $title = 'Belanja Pakan';

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make()
                ->label('Tambah'),
        ];
    }
}
